Bug 817894 - [abrt] kernel: [139792.425953] WARNING: at drivers/mmc/host/sdhci.c:962 sdhci_send_command+0xc16/0xd00 [sdhci]()
[abrt] kernel: [139792.425953] WARNING: at drivers/mmc/host/sdhci.c:962 sdhci...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:db7ae8ea5e84b67045a0fda62b4...
:
: 810294 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-01 13:57 EDT by Al Pacifico
Modified: 2012-11-14 10:09 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-14 10:09:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Al Pacifico 2012-05-01 13:57:54 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.3.2-6.fc16.x86_64 root=LABEL=root ro rd.md=0 rd.lvm=0 rd.dm=0 KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 LANG=en_US.UTF-8
comment:        Inserting SD card, Lenovoe T520 laptop. It did not show in the alert popup at the bottom of the screen or in the filesystems frame of the Files application. Removed, and reinserted. Then I received the error message.
kernel:         3.3.2-6.fc16.x86_64
reason:         [139792.425953] WARNING: at drivers/mmc/host/sdhci.c:962 sdhci_send_command+0xc16/0xd00 [sdhci]()
time:           Tue 01 May 2012 10:50:42 AM PDT

backtrace:
:[139792.425953] WARNING: at drivers/mmc/host/sdhci.c:962 sdhci_send_command+0xc16/0xd00 [sdhci]()
:[139792.425958] Hardware name: 423946U
:[139792.425961] Modules linked in: cdc_acm vfat fat mmc_block nf_conntrack_ipv4 nf_defrag_ipv4 tcp_lp ppdev parport_pc lp parport fuse lockd rfcomm bnep ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 xt_state nf_conntrack ip6table_filter ip6_tables snd_hda_codec_hdmi snd_hda_codec_conexant arc4 uvcvideo videobuf2_core videodev media videobuf2_vmalloc videobuf2_memops btusb bluetooth joydev snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device microcode snd_pcm iTCO_wdt iTCO_vendor_support iwlwifi i2c_i801 mac80211 cfg80211 e1000e snd_timer snd_page_alloc thinkpad_acpi rfkill snd soundcore tpm_tis tpm tpm_bios uinput sunrpc sdhci_pci sdhci mmc_core firewire_ohci firewire_core crc_itu_t wmi i915 drm_kms_helper drm i2c_algo_bit i2c_core video [last unloaded: nf_defrag_ipv4]
:[139792.426036] Pid: 0, comm: swapper/0 Tainted: G        W    3.3.2-6.fc16.x86_64 #1
:[139792.426039] Call Trace:
:[139792.426041]  <IRQ>  [<ffffffff81057abf>] warn_slowpath_common+0x7f/0xc0
:[139792.426050]  [<ffffffff81057b1a>] warn_slowpath_null+0x1a/0x20
:[139792.426057]  [<ffffffffa0133506>] sdhci_send_command+0xc16/0xd00 [sdhci]
:[139792.426062]  [<ffffffff812dc0c0>] ? swiotlb_tbl_unmap_single+0xe0/0x100
:[139792.426067]  [<ffffffff812dc820>] ? unmap_single+0x50/0x70
:[139792.426072]  [<ffffffff81088e62>] ? default_wake_function+0x12/0x20
:[139792.426079]  [<ffffffffa0133d79>] sdhci_finish_data+0xe9/0x380 [sdhci]
:[139792.426083]  [<ffffffff81083a12>] ? complete+0x52/0x60
:[139792.426090]  [<ffffffffa01345d8>] sdhci_irq+0x3a8/0x8c8 [sdhci]
:[139792.426095]  [<ffffffff810e3c25>] handle_irq_event_percpu+0x55/0x220
:[139792.426099]  [<ffffffff810e3e35>] handle_irq_event+0x45/0x70
:[139792.426104]  [<ffffffff810e70cf>] handle_fasteoi_irq+0x5f/0x100
:[139792.426108]  [<ffffffff81016300>] handle_irq+0x60/0x150
:[139792.426113]  [<ffffffff815f7ffa>] ? atomic_notifier_call_chain+0x1a/0x20
:[139792.426118]  [<ffffffff815fdefa>] do_IRQ+0x5a/0xe0
:[139792.426122]  [<ffffffff815f44ae>] common_interrupt+0x6e/0x6e
:[139792.426124]  <EOI>  [<ffffffff8131b4e6>] ? intel_idle+0xe6/0x150
:[139792.426130]  [<ffffffff8131b4c8>] ? intel_idle+0xc8/0x150
:[139792.426135]  [<ffffffff814a4601>] cpuidle_idle_call+0xc1/0x280
:[139792.426139]  [<ffffffff8101322f>] cpu_idle+0xcf/0x120
:[139792.426143]  [<ffffffff815d254e>] rest_init+0x72/0x74
:[139792.426148]  [<ffffffff81cf0bf8>] start_kernel+0x3ba/0x3c5
:[139792.426153]  [<ffffffff81cf0346>] x86_64_start_reservations+0x131/0x135
:[139792.426157]  [<ffffffff81cf0140>] ? early_idt_handlers+0x140/0x140
:[139792.426162]  [<ffffffff81cf044c>] x86_64_start_kernel+0x102/0x111

smolt_data:
:
:
:General
:=================================
:UUID: a85bded9-1071-4269-a784-69a59b020fb6
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 4984.23
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5-2520M CPU @ 2.50GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2501
:System Memory: 7874
:System Swap: 5903
:Vendor: LENOVO
:System: 423946U ThinkPad T520
:Form factor: Notebook
:Kernel: 3.3.2-6.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7247:6058:8655) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(4480:59426:6058:8655) pci, sdhci-pci, BASE, MMC/SD Host Controller
:(32902:294:6058:8655) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7192:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:6058:8655) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:5378:6058:8654) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7213:6058:8655) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7202:6058:8655) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(4480:59442:6058:8655) pci, firewire_ohci, FIREWIRE, FireWire Host Controller
:(32902:133:32902:4881) pci, iwlwifi, NETWORK, Centrino Advanced-N 6205 AGN
:(32902:7171:6058:8655) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7229:6058:8655) pci, serial, 16550_SERIAL, 6 Series/C200 Series Chipset Family KT Controller
:(32902:7206:6058:8655) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:6058:8655) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:6058:8655) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sdb3 / ext4 4096 4096 13081819 11572967 10917607 3276800 3099900 3099900
:/dev/sdb1 /boot ext4 1024 1024 508745 409980 384380 128016 127776 127776
:/dev/sda3 /home ext4 4096 4096 75046196 60791760 57575470 19005440 18976195 18976195
:
Comment 1 Dave Jones 2012-05-14 16:26:19 EDT
*** Bug 810294 has been marked as a duplicate of this bug. ***
Comment 2 Dave Jones 2012-10-23 11:31:52 EDT
# Mass update to all open bugs.

Kernel 3.6.2-1.fc16 has just been pushed to updates.
This update is a significant rebase from the previous version.

Please retest with this kernel, and let us know if your problem has been fixed.

In the event that you have upgraded to a newer release and the bug you reported
is still present, please change the version field to the newest release you have
encountered the issue with.  Before doing so, please ensure you are testing the
latest kernel update in that release and attach any new and relevant information
you may have gathered.

If you are not the original bug reporter and you still experience this bug,
please file a new report, as it is possible that you may be seeing a
different problem. 
(Please don't clone this bug, a fresh bug referencing this bug in the comment is sufficient).
Comment 3 Justin M. Forbes 2012-11-14 10:09:07 EST
With no response, we are closing this bug under the assumption that it is no longer an issue. If you still experience this bug, please feel free to reopen the bug report.

Note You need to log in before you can comment on or make changes to this bug.